@charset "Shift_JIS";

body {
  color:#333333;
  background:#E6E6E6;
  margin:0;
  padding:0;
  font-size:12px;
  line-height:1.5;
}


a:link,a:visited {
  color: #0C2577;
  text-decoration: underline;
}

a:hover,a:active {
  color: #666666;
  text-decoration: none;
}


img {
  margin:0;
  padding:0;
  border:0;
}

.sitemap {
  color:#0C2577;
  font-weight:bold;
}

.date {
	font-weight: normal;
	color: #003366;
}

.year {
	font-weight: bold;
	color: #003366;
	line-height: 1.2;

}

.title {
	font-weight: bold;
	color: #003366;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 1.2;
	font-size: 12px;
}

.txt_main {
	font-weight: bold;
	color: #003366;
	line-height: 1.3;
	font-size: 13px;

}



/* ===== 会社概要 ===== */
table.outline th {
  text-align:left;
  vertical-align:top;
  color: #003366;
}

table.outline td p {
  margin:5px 0 0 0;
  padding:0;
}

/* ===== リクルート ===== */
dl.recruit {
  margin:0;
  padding:0;
}

table.recruit {
  border-collapse:collapse;
}

table.recruit th {
  border:1px #152E7D solid;
  text-align:left;
}

table.recruit td {
  border:1px #152E7D solid;
}


/* ===== 事業所一覧 ===== */
table.office {
  border-collapse:collapse;
}

table.office th {
  border:1px #152E7D solid;
  text-align:left;
}

table.office td {
  border:1px #152E7D solid;
}

/* ===== 関連会社 ===== */
table.group {
  border-collapse:collapse;
}

table.group th {
  border:1px #152E7D solid;
  text-align:left;
}

table.group td {
  border:1px #152E7D solid;
}


/* ===== 実績紹介 ===== */
table.results th {
  text-align:left;
  padding:0 0 0 7px;
}

table.results th.title {
  font-size:14px;
  color: #003366;
  margin:0;
  padding:0 0 5px 0;
}


/* ===== 用語集 ===== */
table.glossary th.title {
  font-size:14px;
  color: #003366;
  margin:0;
  padding:0;
  text-align:left;
}

table.glossary ul {
  list-style: none;
  margin:0;
  margin-left:0;
  padding:0;
}
 
table.glossary ul li {
  margin:0;
  padding:0 0 0 17px;
  background:url(../../business/images/bullet_blue.gif) no-repeat 0.3em;
  list-style:none;
}


/* ===== Q＆A ===== */
ol.qa {
  margin:0 0 0 30px;
  padding:0;
}

ol.qa li {
  margin:0 0 5px 0;
}

.qa {
	color: #003366;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	line-height: 2.2;
}


/* ===== 環境事業 ===== */
dl.kankyo {
  margin:0;
  padding:0;
}

dl.kankyo dt {
  margin-bottom:3px;
  padding:0 0 0 17px;
  background:url(../../business/images/bullet_blue.gif) no-repeat 0.3em;
}

dl.kankyo dd {
  margin:0 0 15px 17px;
  padding:0;
}


ul.oshirase {
  margin:15px 0 0 0;
  padding:0;
}

ul.oshirase li {
  margin:0 0 5px 0;
  list-style: none;
  padding:0 0 0 17px;
  background:url(../../business/images/bullet_blue.gif) no-repeat 0.3em;
}


/* ===== whats ===== */

.title1_whats {
	font-weight: bold;
	color: #003366;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 1.2;
	font-size: 14px;
}

.title2_whats {
	font-weight: bold;
	color: #003366;
	padding-bottom: 5px;
	padding-top: 5px;
	line-height: 1.2;
	font-size: 12px;
}


/* ===== 個人情報保護方針 ===== */

.title_privacy {
	font-weight: bold;
	color: #003366;
	padding-bottom: 5px;
	padding-top: 5px;
	line-height: 1.2;
	font-size: 12px;
	padding-left: 5px;

}



/* ===== フッター ===== */
.header {
  font-size:11px;
  line-height:1.5;
}

/* ===== ヘッダー ===== */
.footer {
  font-size:11px;
  line-height:1.5;
}

a.pankuzu:link {color:#0C2577; text-decoration:underline; font-weight: }
a.pankuzu:visited {color:#0C2577; text-decoration:underline; font-weight: }
a.pankuzu:active {color:#0C2577;text-decoration:underline; font-weight: }
a.pankuzu:hover {color:#0C2577; text-decoration:underline; font-weight: }


.txt10-01 {
	font-size: 10px;
	line-height: 1.3;
	color: #555555;
}

.txt11-01 {
	font-size: 11px;
	line-height: 1.3;
	color: #CC3333;
}

.txt12-01 {
	font-size: 12px;
	line-height: 1.3;
}
.txt12-02 {
	font-size: 12px;
	line-height: 1.6;
}
.bc-01 {
	background-color: #F7F7F7;
}
.txt11-02 {
	font-size: 11px;
	color: #333333;
	line-height: 1.2;
}



